Avisos
Vaciar todo

Fancy Product Designer ha dejado de mostrar el selector de fuentes  

 
David
 David
Usuario activo

Buenas a todos!

DE buenas a primeras fancy product designer ha dejado de mostrar el selector de texto en las personalizaciones de productos.

Debería salir un seleccionador de las fuentes al escribir un texto, pero ha dejado de hacerlo.

Supongo que será alguna incompatibilidad pero no se en que momento ha dejado de mostrarse. Nos hemos dado cuenta porque un cliente nos ha informado de ello.

 

¿Cómo podemos saber que causa este problema y solucionarlo para que vuelva a mostrarse?

Dejo uno de los artículos a modo de muestra. Si pulsan sobre escribir texto se abre la ventana y escriben lo que quieren. Pero al cargarse en el personalizador no muestra las diferentes fuentes a escoger. Pero sí los colores u otras opciones.

En todos los productos con fancy ha pasado esto, no se puede escoger fuente.

https://viniloscastez.net/producto/cubre-matriculas-personalizado/

 

Muchas gracias adelantadas

 

Contenido solo visible a usuarios registrados

Citar
Respondido : 13/09/2021 4:55 pm
Argenis
 Argenis
Soporte CMS Webempresa Moderator

Hola David,

En este caso es un complemento de pago por lo que no podemos mas que compartirte cierta documentación, y en este caso lo mas similar fue esto:

https://support.fancyproductdesigner.com/support/discussions/topics/13000024119

Por lo que te recomendamos que contactes con soporte del complemento para que validen que puede estar pasando, si deseas puedes desactivar los complementos y dejar únicamente woocommerce y este activo para validar si el problema persiste, pero lo mejor seria consultarlo con el desarrollador.

Un saludo 🖐️ 

ResponderCitar
Respondido : 13/09/2021 5:05 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

David
 David
Usuario activo

Con el soporte del plugin no puedo contar ya que caduco hace tiempo y ahora me piden 60$ para renovarlo (cosa que veo un abuso para un problema que genera su plugin)...

 

¿Cuando hay un problema de este tipo donde se suele mirar para ver que genera la incopatiblidad?

He probado a actualizar woocommerce a versiones anteriores y nada

He probado a desactivar el resto de plugin uno a uno por si había alguna incopatibilidad y nada

 

No se si hay algo más que pueda probar antes de contactar con un experto

ResponderCitar
Respondido : 14/09/2021 8:28 am
Pepe
 Pepe
Soporte CMS Webempresa Moderator

Hola David.

Revisando con la consola veo que hay un erro en la carga del plugin ( 404 )

Captura de pantalla 2021 09 14 a las 11.27.49

 Y revisando los Log muestra varios errores con el plugin:

14-Sep-2021 09:24:24 UTC] PHP Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home2/vinilosc/public_html/wp-content/plugins/fancy-product-designer-antiguo/admin/inc/less/Less.php on line 9713
[14-Sep-2021 09:24:24 UTC] PHP Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home2/vinilosc/public_html/wp-content/plugins/fancy-product-designer-antiguo/admin/inc/less/Less.php on line 9723
[14-Sep-2021 09:24:24 UTC] PHP Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home2/vinilosc/public_html/wp-content/plugins/fancy-product-designer-antiguo/admin/inc/less/Less.php on line 9726
[14-Sep-2021 09:24:24 UTC] PHP Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home2/vinilosc/public_html/wp-content/plugins/fancy-product-designer-antiguo/admin/inc/less/Less.php on line 9746
[14-Sep-2021 09:24:24 UTC] PHP Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home2/vinilosc/public_html/wp-content/plugins/fancy-product-designer-antiguo/admin/inc/less/Less.php on line 9751
[14-Sep-2021 09:24:24 UTC] PHP Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home2/vinilosc/public_html/wp-content/plugins/fancy-product-designer-antiguo/admin/inc/less/Less.php on line 9772
[14-Sep-2021 09:24:24 UTC] PHP Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home2/vinilosc/public_html/wp-content/plugins/fancy-product-designer-antiguo/admin/inc/less/Less.php on line 9779

 

Tienes que consultarlo con el soporte del plugin, al ser de pago no podemos probarlo, son ellos los que tienen que ofrecerte ese soporte.

Lo que podrías probar es descargar la ultima version del plugin y volverlo a instalar.

 

Un saludo

 

ResponderCitar
Respondido : 14/09/2021 10:46 am

wpdoctor-revisa-la-salud-de-tu-wordpress